/*
Project: 2015 SicFlics.com Mobile Tour
Name: Master CSS Style Sheet
Version: 1.0
Author: Mike Wylde
URI: http://wyldesites.com
*/

/* ==========================================================================
	All Callouts
   ========================================================================== */

body { font-family: 'Cabin', sans-serif; font-weight: 400; background: #000; color: #fff; font-size: 14px; }

h1, h2, h3, h4, h5, h6, strong { font-weight: 700; text-align: center; }
h1, h3 { font-size: 24px; }
h2 { font-size: 15px; color: #9cb6c7; }
h4 { font-size: 16px; margin: 0; line-height: 20px; text-align: left; }
h3 { text-align: left!important; }

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #333;
    margin: 1em 0; padding: 0; }

.lt { float: left; position: relative; display: inline; }
.rt { float: right; position: relative; display: inline; }
.rel { position: relative; }
.cen { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }

.red { color: #f00; }
.red2 { color: #df1a21; }
.blu { color: #9cb6c7; }
.gry { color: #252f38; }

.bz { margin-bottom: 0px; }
.tz { margin-top: 0px; }

a { color: #fff; text-decoration: none; }
a:hover { color: #f22200; text-decoration: underline; }

.wrapper { min-width: 340px; max-width: 720px; margin: 0 auto; }
.container { padding: 0 1em; }

#cats { padding: 0px;
	list-style-type: none;
	margin: 10px auto 20px auto; width: 240px;
background: rgba(50,50,50,0.6);
border: 1px solid #252525;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

#cats li { font-size: 17px; font-weight: 700; border-bottom: 1px solid #333; padding: 6px 10px 6px 30px; background: url(../img/halfskull.png) no-repeat 13px; text-align: center; }
#cats li a { color: #9cb6c7; text-decoration: none; }
#cats li a:hover {  color: #f00; text-decoration: underline; }
#cats li.cur-cat { background: url(../img/fullskull.png) no-repeat 13px; }
#cats li:hover { background: #000; }
#cats > li:nth-child(15) { border-bottom: none; }




header { width: 100%; }
.main-hdr { height: 123px; background: url(../img/header1.jpg) no-repeat center top; }
.join-hdr { height: 84px; background: url(../img/header2.jpg) no-repeat center top; }
.join-top { font-size: 16px; line-height: 18px; }
.join-top span { font-weight: 400; font-size: 13px; }
.join-option { display: block; height: 34px; width: 270px; line-height: 30px;  margin: 1px auto; border-radius: 7px; font-size: 16px; text-align: center; border: 2px solid #ccc; color: #fff; }

.join-but { display: block; height: 30px; width: 270px; line-height: 30px; background-color: #df1a21; margin: 10px auto; border-radius: 7px; font-size: 16px; text-align: center; }

.grad1 { background: #64a56b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0YTU2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjU4MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #64a56b 0%, #2b582d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#64a56b), color-stop(100%,#2b582d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #64a56b 0%,#2b582d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #64a56b 0%,#2b582d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #64a56b 0%,#2b582d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #64a56b 0%,#2b582d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64a56b', endColorstr='#2b582d',GradientType=0 ); /* IE6-8 */
 }
.grad2 { background: #5f889e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmODg5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjVhN2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #5f889e 0%, #165a7a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f889e), color-stop(100%,#165a7a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5f889e 0%,#165a7a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5f889e 0%,#165a7a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5f889e 0%,#165a7a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5f889e 0%,#165a7a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f889e', endColorstr='#165a7a',GradientType=0 ); /* IE6-8 */
 }
.grad3 { background: #888686; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg4ODY4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTM5MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #888686 0%, #3a3939 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888686), color-stop(100%,#3a3939)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #888686 0%,#3a3939 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #888686 0%,#3a3939 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #888686 0%,#3a3939 100%); /* IE10+ */
background: linear-gradient(to bottom,  #888686 0%,#3a3939 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888686', endColorstr='#3a3939',GradientType=0 ); /* IE6-8 */
 }

.small { font-size: 11px; }
.join-links { text-align: center; }
.join-links a { color: #ff0000; text-decoration: underline; }
.join-wrap { background: url(../img/tile.png) repeat; padding: 1em; font-size: 16px; }

nav { text-align: center; width: 100%; display: block; }
.top-nav { height: 44px; line-height: 44px; background: url(../img/topmenubg.jpg) repeat; }
.bot-nav { height: 48px; line-height: 48px; background: url(../img/botmenubg.jpg) repeat; }

nav a { padding: 0 7px; }
nav a:first-child { padding: 0 7px 0 0; }
nav a:last-child { padding: 0 0 0 7px; }

.but1 { display: block; height: 30px; width: 270px; line-height: 30px; background-color: #df1a21; margin: 10px auto; border-radius: 7px; font-size: 16px; text-align: center; }

.but2 { display: block; height: 30px; width: 130px; line-height: 30px; background-color: #df1a21; margin: 10px 0 0 0; border-radius: 7px; font-size: 14px; text-align: center; }
.back { display: block; height: 26px; width: 55px; line-height: 26px; margin: 10px 0 0 10px; border-radius: 7px; border: 1px solid #ccc; font-size: 12px; text-align: center; }

.but1:hover, .but2:hover  { color: #ccc; }

.episode { display:table; width:100%; background: url(../img/tile.png) repeat; padding: 1em; clear: both; margin-bottom: 1em; }
.video { float:left; display:table-cell; width: 160px; position: relative; }
.playbut { position: absolute; z-index: 9999; left: 50px; top: 42px; }
.thumb { border: 5px solid #2e353b; }
.details { display:table-cell; vertical-align: top; width: 100%; padding-left: 1em; text-align: left; }
.date { font-size: 11px; }
.arrow { font-family: 'Arial', sans-serif; font-size: 18px; }
.player { width:100%; background: url(../img/tile.png) repeat; padding: 1em; margin: 1em 0; }
.info { margin-top: 1em; }
.info p { margin-bottom: 0; }
.bonus { width: 100%; margin-bottom: 1em; }
.panel { width: 300px; height: 121px; margin: 0 auto; background: url(../img/player.png) no-repeat left top; }
.biglink { display: block; width: 300px; height: 120px; }
.boxtop {
border-top-left-radius:6px;
border-top-right-radius:6px;
padding: 8px 12px;
width: 273px;
margin: 0 auto;
border-left: 1px solid #333;
border-top: 1px solid #333;
border-right: 1px solid #333;
background: #262626; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjYyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #262626 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#262626), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #262626 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #262626 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #262626 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #262626 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#000000',GradientType=0 ); /* IE6-8 */



 }

.pagination { margin: 1em auto; width: 302px; text-align: center; height: 30px; }
.pagination a { display: inline-block; height: 30px; line-height: 30px; background-color: #252f38; border-radius: 7px; font-size: 16px; text-align: center; padding: 0 6px; margin: 0 5px; float: left; position: relative; min-width: 20px; }
.pagination a:hover { color: #ccc; }



footer { width: 100%; min-height: 225px; background: url(../img/footerbg.jpg) repeat-x center top; padding: 1em 0; }

footer form { width: 270px; margin: 0 auto; }
footer form fieldset { height: 32px; background: url(../img/search.png) no-repeat;  }
footer form fieldset input[type=text] { border-width: 0px;  border-style: none;  line-height: 32px; padding-left: 38px; background: url(../img/trans.png) no-repeat; color: #fff; font-size: 15px; text-align: center;  }

.upper-footer { height: 200px; }
.lower-footer { text-align: center; font-size: 12px; color: #52585c; padding: 1em; }
.flinks { line-height: 20px; font-size: 14px; color: #fff; }
.flinks span { padding: 0 5px; }

